USE [SageFrontOfficePruebas]
GO

/****** Object:  Table [RADIO].[IMAGES]    Script Date: 16/06/2020 7:19:24 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [RADIO].[IMAGES](
	[IMG_ID] [nvarchar](50) NOT NULL,
	[IMG_CONTENT_TYPE] [nvarchar](100) NOT NULL CONSTRAINT [DF_IMAGES_IMG_CONTENT_TYPE]  DEFAULT (N'image/png'),
	[IMG_SYSTEM] [bit] NOT NULL CONSTRAINT [DF_IMAGES_IMG_SYSTEM]  DEFAULT ((1)),
	[IMG_FILE] [varbinary](max) NOT NULL,
 CONSTRAINT [PK_IMAGES] PRIMARY KEY CLUSTERED 
(
	[IMG_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


